<!DOCTYPE html>
<html>
<head>
	<title>Images</title>
</head>
<body>
<p>This is images page</p>
<p>Go back to <a href="../index.html">../index.html</a></p>
<p>Go back to <a href="../link.html">../link.html page</a></p>

</body>
</html>